#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 swagger2
version:              2.8.9
visibility:           public
id:                   swagger2-2.8.9-KCrFLVm222a79SfoJUhxwZ
key:                  swagger2-2.8.9-KCrFLVm222a79SfoJUhxwZ
license:              BSD-3-Clause
copyright:            (c) 2015-2016, GetShopTV
maintainer:           nickolay@getshoptv.com
author:               Nickolay Kudasov
homepage:             https://github.com/GetShopTV/swagger2
synopsis:             Swagger 2.0 data model
description:
    This library is intended to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.

    The original Swagger 2.0 specification is available at http://swagger.io/specification/.

category:             Web, Swagger
abi:                  9e4838574142cc4045b5c3c32c2ee25a
exposed:              True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.TypeShape Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.Optics
    Data.Swagger.ParamSchema Data.Swagger.Schema
    Data.Swagger.Schema.Generator Data.Swagger.Schema.Validation
    Data.Swagger.SchemaOptions

import-dirs:          /usr/lib/ghc-9.4.8/site-local/swagger2-2.8.9
library-dirs:         /usr/lib/ghc-9.4.8/site-local/swagger2-2.8.9
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/swagger2-2.8.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-swagger2
hs-libraries:         HSswagger2-2.8.9-KCrFLVm222a79SfoJUhxwZ
depends:
    QuickCheck-2.14.3-3PB7cbCGvbeCmx5SHgwMna
    aeson-2.1.2.1-Ex7WnNUT1auEGSF1Md5zyM
    aeson-pretty-0.8.10-1uJm1j28f5UIXUnDLhHqi base-4.17.2.1
    base-compat-batteries-0.12.2-3XP9hD21q1WAp9M0FxJvc2
    bytestring-0.11.5.3 containers-0.6.7
    cookie-0.4.6-4KcZJbma3z5GIFijXOzknm
    generics-sop-0.5.1.3-6y2YwPdVMIQ2rlUdjv5yXL
    hashable-1.4.4.0-G3df7eBPFu1LRujEcYqf5c
    http-media-0.8.1.1-6Nf9RMAscupIAUqDS6yNaU
    insert-ordered-containers-0.2.5.3-KO3uk8y6GBLB4FJWA2tBtA
    lens-5.2.3-3fSsMRucgnZ99PomxyWs7a mtl-2.2.2
    network-3.1.4.0-6nVv84Orn5X1dkWXH7HumR
    optics-core-0.4.1.1-JL9A8T7akgKLXhTAwRjMzm
    optics-th-0.4.1-HkWRi4GqteiHSoJ8k6WieY
    scientific-0.3.7.0-CCWbwGLTUrCAfmDn1czSkZ template-haskell-2.19.0.0
    text-2.0.2 time-1.12.2 transformers-0.5.6.2
    unordered-containers-0.2.20-EFINKuAnn2VCsrMAVqSNI6
    uuid-types-1.0.6-4YVWNNyX5qH4Fj0MVDTTwI
    vector-0.13.1.0-KSX0XQMPS0MKwOGi5hYJAY

haddock-interfaces:   /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html:         /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

